/*--
Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
--*/


/*-- model_signin --*/
.modal-body.modal-body-sub_agile input[type="text"], .modal-body.modal-body-sub_agile input[type="email"], .modal-body.modal-body-sub_agile input[type="password"] {
    font-size: 14px;
    letter-spacing: 1px;
    color: #777;
    padding: 10px 0;
    border: 0;
    width: 100%;
    border-bottom: 1px solid #dcdcdc;
    background: none;
    -webkit-appearance: none;
    outline: none;
    margin-bottom: 20px;
}
.modal-body.modal-body-sub_agile input[type="submit"] {
    border: none;
    padding: 10px 40px;
    font-size: 14px;
    outline: none;
    text-transform: uppercase;
    margin: 0;
    font-weight: 700;
    letter-spacing: 1px;
    background: #097637;
    color: #fff;
    margin: 20px 0;
}
.modal-body.modal-body-sub_agile input[type="submit"]:hover{
   background: #000;
}
h3.agileinfo_sign {
    font-size: 33px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 20px;
    text-align: center;
    color: #097637;
}
h3.agileinfo_sign span {
    font-weight:300;
}
.modal-content {
    position: relative;
}
.main-mailposi span {
    position: absolute;
    font-size: 150px;
    color: #e8e8e8;
    opacity: .4;
    right: 7%;
    transform: rotate(-35deg);
    -ms-transform: rotate(-35deg);
    -webkit-transform: rotate(-35deg);
}
.modal-body.modal-body-sub_agile p a {
    color: #097637;
}
.modal-body.modal-body-sub_agile p {
    line-height: 2em;
    color: #000;
    font-size: 15px;
    margin-bottom: 20px;
}
.modal-body.modal-body-sub_agile {
    padding:0 2em 2em;
    margin-top: 1em;
}
/*-- //model_signin --*/
/*-- menu-navigation --*/
